Subject: Re: bug#74750: clone-frame and make-frame pixelwise issues

From: martin rudalics <[email-masked]>
Date: Mon, 16 Dec 2024 17:07:48 +0100

> Let's just do away with the pixelwise parameter and rely on the user
 > setting? That would be in keeping with the rest of the implementation, I
 > think.

I'll add a 'resize-pixelwise' frame parameter soon.  Then 'clone-frame'
would simply have to inspect the parameter of the frame to clone and we
are done.

Other packages might have to adapt too since with the new parameter a
user could never have set 'frame-resize-pixelwise' and still have frames
that resize pixelwise.

martin